Microsoft IE 5.1 for Mac OS X 10.1 Download Execution Vulnerability

Bugtraq ID: 3471
Class: Environment Error
CVE:
Remote: Yes
Local: No
Published: Oct 23 2001 12:00AM
Updated: Oct 23 2001 12:00AM
Credit: Announced by Microsoft in Security Bulletin MS01-053 on October 23, 2001.
Vulnerable: Microsoft Internet Explorer Macintosh Edition 5.1
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.0
- Apple Mac OS X 10.1
- Apple Mac OS X 10.0
Not Vulnerable: Microsoft Internet Explorer Macintosh Edition 5.1.1
- Apple Mac OS X 10.1


 

Privacy Statement
Copyright 2010, SecurityFocus